.menu td{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000099;
padding: 5px;
font-weight: 400;
}
.menu a {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
text-decoration: none;
color: #000099;
}
.menu td:hover {
background-color: #48D3D4;
}

.body{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 7px;
}
h1 {
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;

}
.footer a, .foot{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
text-decoration: none;
color: #000099;
padding: 5px;
}
.email{
text-decoration:none;
color: #000;
}

.picRight {
float: right;
border: 1px solid #8EF2F3;
padding: 1px;
}
.picLeft {
float: left;
border: 1px solid #8EF2F3;
padding: 1px;
}
.picCenter {
float: center;
border: 1px solid #8EF2F3;
padding: 1px;
}